<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryBTreeDatabase..::.Duplicates Property
SecondaryBTreeDatabase Class See Also

Whether the insertion of duplicate data items in the database is permitted, and whether duplicates items are sorted.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public DuplicatesPolicy Duplicates { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Duplicates As DuplicatesPolicy

Visual C++

    public:
    property DuplicatesPolicy Duplicates {
    	DuplicatesPolicy get ();
    }

# See Also

SecondaryBTreeDatabase Class
BerkeleyDB Namespace